<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en"> <![endif]-->
<!--[if gt IE 8]>
<!--><html class="no-js" lang="en"><!--<![endif]-->
<head>
    <!-- Basic Page Needs
	================================================== -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="author" content="The Crypto137 Developers">
    <meta charset="utf-8">

    <!-- Mobile Specific Metas
	================================================== -->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <!-- CSS
    ================================================== -->
    <link href="{{ "/assets/css/bootstrap.min.css" | prepend: site.baseurl }}"     rel="stylesheet">
    <link href="{{ "/assets/css/style.css" | prepend: site.baseurl }}"             rel="stylesheet">

  <div class="wrapper title-wrapper">

    <a class="site-title" href="{{ site.baseurl }}/">

    </a>

    <nav class="site-nav">
      <a href="#">
      </a>
    </nav>
  </div>
</head>
